/* Main Content Space */
#content #main {
	clear: left;
	width: 960px;
	float: left;
}

#content #main {
	font: normal 11px Verdana, sans-serif; 
}

#content #main .promo-nolead #promo-text-nolead a.bookmark:hover 
{
	text-decoration: none;
}

/* top bar */
#top-bar {
	float: left;
	padding-bottom: 25px; 
	background-color: #f3f3f3;
	border-top: 4px solid #949494;
}

#top-bar h1.seoh1 {
	color: #505050;
	font-size: 26px;
	line-height: 1.2;
	margin-bottom: 16px;
	font-family: Georgia, serif;
}

#top-bar h2 {
	color: #505050;
	font-size: 26px;
	line-height: 1.2;
	margin-bottom: 16px;
	font-family: Georgia, serif;
}

#top-bar h3 {
	color: #f0960e;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia serif;
}

#top-bar p {
	margin-top: 6px;
}

#top-bar p.tight {
	margin-top: 0px;
}

#top-bar a {
	color: #11568b;
	text-decoration: none;
}

#top-bar a:hover {
	text-decoration: underline;
}

#top-bar-text {
	width: 920px;
	color: #505050;
	margin: 16px 20px;
	font: normal 11px Verdana, sans-serif;
}

/* main content text */
#content #text {
	width: 910px;
	margin: 0px auto 16px;
}

#content #text h2 {
	font-size: 32px;
}

#content #text h3 {
	color: #f0960e;
	font-size: 18px;
	line-height: 22px;
}

#content #text h4 {
	color:#606060;
	font: bold 12px verdana, tahoma, serif;
}

#content #text a.title {
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font: bold 11px verdana, tahoma, serif;
}

#content #text a:hover.title {
	text-decoration: underline;
}

#content #text a.callout {
	font-weight: bold;
	margin-left: 0px;
	font-size: 10px;
}

#content #text a{
	text-decoration: none;
	font: 11px verdana, tahoma, serif;
	font-weight: bold;
}

#content #text a:hover {
	text-decoration:underline;
}

#content #text p{
	font: normal 11px verdana, tahoma, serif;
}

#content #text p.tight {
	margin-top: 0px;
}

#content #text ul,
#content #text ol,
#content #text li {
	padding-left: 15px;
	margin-left: 15px;
}

#content #text li {
	margin-left: 13px;
}

#content .gray-bold {
	color: #606060;
	font-weight: bold;
}

#content .title {
	color: #11568b;
	font-weight: bold;
}

#content .content-img {
	float: right;
	margin: 16px 0 8px 8px;
	border: solid 3px #cdcdcd;
}

/* two column layout*/
#content .bordered-columns, #content .unbordered-columns {
	float:left;
	margin: 16px 0;
	background: url("../images/col_divider.jpg") top left repeat-y;
}

#content .unbordered-columns {
	background:none;
}

#content .column-left {
	width: 455px;
	float: left;
}

#content .column-right {
	width: 415px;
	float: left;
}

#content .columns
{
	background-color: #f3f3f3;
}

#content .column-left2 {
	width: 415px;
	float: left;
	background-color: #f3f3f3;
	padding: 10px 20px 10px 20px;
}

#content .column-right2 {
	width: 415px;
	float: left;
	background-color: #f3f3f3;
	padding: 10px 20px 10px 20px;
	height: 100%;
}

#content .divider {
	float: left;
	clear: both;
	width: 910px;
	height: 2px;
	margin: 20px 0;
	border-bottom: 1px solid #dfdfdf;
}

/* Form */
#content form {
	width:870px; 
	padding: 10px 20px;
	margin: 16px auto;
	background: #f7f7f7;
}

label {
	color: #505050;
}

.textbox {
	width: 200px;
	padding: 4px;
	margin: 5px 0px;
	border: solid 1px #505050;
}

.button {
	border: none;
	font-size: 12px;
	color: #ffffff;
	padding: 2px 25px;
	background: #11568b;
}

/* sidebar */
#content #sidebar {
	width: 240px;
	float: left;
	margin-left: 24px;
	color: #606060;
	font: normal 10px Verdana, Tahoma, sans-serif;
}

#content #sidebar h2 {
	font: normal 17px georgia, serif;
}

#content #sidebar ul {
	margin: 0;
	padding: 0;
	font-size: 8pt;
}

#content #sidebar li {
	list-style-type:none;
	margin:5px 0 10px 0;
	font-size:10px;
}

#content #sidebar li a{
	text-decoration: none;
}

#content #sidebar li a:hover{
	text-decoration: underline;
}

#content #sidebar a.button-left {
	width: 200px;
	font-size: 12px;
	text-align: center;
}

/* sidebar boxes */
#content .outer-box {
	width: 220px;
	padding: 20px 10px 10px;
	background-color: #d8d8d8;
	border-top: 4px solid #949494;
	margin-bottom:25px;
}

#content .outer-box h2 {
	color: #343434;
	margin: 0 0 20px 12px;
}

#content .inner-box {
	width: 190px;
	margin-bottom: 10px;
	padding: 7px 15px;
	background-color: #f1f1f1;
}

#content .inner-box h3 {
	margin:0 0 10px 0;
	padding:0;
	color: #343434;
	font: italic 14px georgia, serif;
}

/* sidebar promo images */
#content #sidebar .content-promo {
	width:241px;
	margin-bottom:25px;
}

#content .promo-nolead {
	border-top: 0px solid #949494;
}

#content #promo-text,
#content #promo-text-alt,
#content #promo-text-nolead {
	float: left;
	margin: 16px 20px 0;
	width: 910px;
	color: #505050;
	font: 11px verdana, tahoma, serif;
	background: transparent url('../images/promo_background.png') top left repeat-y;
}

#content #promo-text-nolead {
	background: none;
}

#content #promo-text-alt {
	background: none;
}

#promo-text h1.seoh1,
#promo-text-alt h1.seoh1,
#promo-text-nolead h1.seoh1 {
	color: #505050;
	font-size: 32px;
	line-height: 32px;
}

#promo-text h2,
#promo-text-alt h2,
#promo-text-nolead h2 {
	color: #505050;
	font-size: 32px;
	line-height: 32px;
}

#promo-text h3,
#promo-text-alt h3,
#promo-text-nolead h3 {
	font-size: 18px;
	color: #11568b;
	margin: 8px 0px -8px;
}

#content #promo-text ul, #content #promo-text ol,
#content #promo-text li, #content #promo-text-alt ul,
#content #promo-text-alt ol, #content #promo-text-alt li 
#content #promo-text-nolead ul, #content #promo-text-nolead ol,
#content #promo-text-nolead li{
	padding-left: 15px;
	margin-left: 15px;
	line-height: 16px;
}

#content #promo-text p,
#content #promo-text-alt p,
#content #promo-text-nolead p {
	line-height: 18px;
	margin: 16px 0 0;
}

#content #promo-text a,
#content #promo-text-alt a,
#content #promo-text-nolead a {
	color:#11568b;
	text-decoration: none;
}

#content #promo-text a:hover,
#content #promo-text-alt a:hover,
#content #promo-text-nolead a:hover {
	text-decoration: underline;
}

#content #promo-text-nolead a.bookmark
{
	color: #505050;
	font-family: Verdana, Tahoma, Serif;
	font-size: 11px;
	font-weight: 700;
	line-height: 18px;
	text-decoration: none;
}

#upcoming-events, #past-events
{
	width:960px; 
}

#content a {
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font-weight: bold;
}

#content a:hover {
	text-decoration: underline;
}